/* Default Store Styles
================================================
This is the default stylesheet for the store related elements. */


/* ## General Store Styles ## */
.imgLabel {background-repeat:no-repeat; background-position:0 0; text-indent:-9999em;}
.sale {color:#8f4184; font-weight:bold;}
.regular {color:#000; font-weight:bold;}


/* ## Header Links cart addition ## */
.headerLinks a.cartLink, .headerLinks a.cartLink:link, .headerLinks a.cartLink:visited {color: #515156; float:right;}
.headerLinks .cart-icon {background: url(/cms/images/layout/cart-icon.png) no-repeat 50% 0; height: 28px; display: block; margin-bottom: 5px;}


/* ##block modules used for "grid" of layout ## */
/* LEGACY CODE TO BE REMOVED */
.block175, .block320, .block323, .block432, .block438, .block502, .block630, .block765 {float:left; display:inline;}
.block175 {width:175px;}
.block320 {width:320px;}
.block323 {width:323px;}
.block432 {width:432px;}
.block438 {width:438px;}
.block502 {width:502px;}
.block630 {width:630px;}
.block765 {width:765px;}

.marginB10 	{ margin-bottom:10px; }
.marginR5 	{ margin-right:5px; }
.marginR10 	{ margin-right:10px; }

.pad10	{padding:10px;}
.padS10	{padding-left:10px; padding-right:10px;}
.padL10	{padding-left:10px;}
.padT5	{padding-top:5px;}
.padT10	{padding-top:10px;}
.padB5	{padding-bottom:5px;}



/* ## Shop By  Menu Theme ## */

.shopBy {position:relative; height:30px; padding:0 10px 0 21px; margin-bottom:4px; z-index:110;}
.shopBy .imgLabel {float:left;}

.shopBy .sf-menu {float:left;}
.shopBy .sf-menu a,
.shopBy .sf-menu a:link,
.shopBy .sf-menu a:visited {height:30px; color:#13a; text-decoration:none; text-indent:-9999em;}

.shopBy .sf-menu li {}
.shopBy .sf-menu li ul {background-color:#fff; border:1px solid #c7c7c7;}
.shopBy .sf-menu li li {background-color:#fff;}
.shopBy .sf-menu li li li {}

.shopBy .sf-menu li li a,
.shopBy .sf-menu li li a:link,
.shopBy .sf-menu li li a:visited {height:auto; padding:5px 10px; text-indent:0; background:url(/cms/images/layout/arrow_right_blue.gif) no-repeat 2px -999px;}	
.shopBy .sf-menu li.sfHover a {background-position:0 -30px;}
.shopBy .sf-menu li li a:hover,
.shopBy .sf-menu li li a:active {background-position:3px 8px;}

.shopBy .sf-menu li:hover,
.shopBy .sf-menu li.sfHover,
.shopBy .sf-menu a:focus,
.shopBy .sf-menu a:hover,
.shopBy .sf-menu a:active {outline:0;}


/* Site Defaults */

.hdng {margin:0 0 7px 0; padding:0; font-size:1.6em; font-weight:normal; background:none; border:0;}
.hdng2 {margin:0; padding:0; font-size:1.2em; font-weight:bold; background:none;}
.hdng3 {margin:0 0 5px 0; font-size:1.8em; font-weight:normal; }
.imghdng {margin:5px 0; background-position:0 0; background-repeat:no-repeat; text-indent:-9999em;}
.hdngbox {margin:0; padding:3px 10px; font-size:16px; font-weight:bold; color:#fff; background-color:#999;}


/* ## Store Buttons ## */
.btnAddToCart {margin-right: 15px;}
.btnAddToCart .btn {padding: 20px 25px; font-weight: bold;}

.btnWishlist {background-color:transparent; vertical-align:middle;}
.btnWishlist .btn {padding:1px 2px; font-size:1.1em; font-weight:bold; color:#4c5697 !important; background-color:transparent; background-image:none; filter:none; border:0; text-align:center; text-decoration:none; cursor:pointer;}

.btnHelpOwners {background-color:transparent; vertical-align:middle;}
.btnHelpOwners a.btn,
.btnHelpOwners a.btn:link {padding:1px 2px; font-size:1.1em; font-weight:bold; color:#4c5697 !important; background-color:transparent; background-image:none; filter:none; border:0; text-align:center; text-decoration:none; cursor:pointer;}

.btnContinueShopping {background-color:#005e8f;}
.btnContinueShopping .btn{width:172px; padding:3px 2px; font-size:16px; font-weight:normal; color:#fff; background-color:#407abc; border:1px solid #97b3cd; text-align:center; text-decoration:none; cursor:pointer;}

.btnAdopt {
    background-color: #9a5fa0;
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: -moz-linear-gradient(top, #c388c9 0%, #8e5394 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(195, 136, 201)), color-stop(100%,rgb(142, 83, 148)));
    background: -webkit-linear-gradient(top, rgb(195, 136, 201) 0%,rgb(142, 83, 148) 100%);
    background: -o-linear-gradient(top, #c388c9 0%,#8e5394 100%);
    background: -ms-linear-gradient(top, #c388c9 0%,#8e5394 100%);
    background: linear-gradient(to bottom, rgb(195, 136, 201) 0%,rgb(142, 83, 148) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c388c9', endColorstr='#8e5394',GradientType=0 );*/
    vertical-align:middle;
    margin-right:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.btnAdopt .btn,
.btnAdopt a.btn,
.btnAdopt a.btn:link {background:url(/cms/images/layout/adoptme.png) no-repeat 10% 50%; padding: 15px 13px 15px 60px; text-decoration:none;}

.btnGrandparent {
	background-color: #454f8e;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlNjhiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODQxN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #5e68b0 0%, #38417c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e68b0), color-stop(100%,#38417c));
	background: -webkit-linear-gradient(top,  #5e68b0 0%,#38417c 100%);
	background: -o-linear-gradient(top,  #5e68b0 0%,#38417c 100%);
	background: -ms-linear-gradient(top,  #5e68b0 0%,#38417c 100%);
	background: linear-gradient(to bottom,  #5e68b0 0%,#38417c 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e68b0', endColorstr='#38417c',GradientType=0 );*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.btnGrandparent .btn {background:url(/cms/images/layout/grandparents.png) no-repeat 4% 50%; padding: 15px 13px 15px 60px;}

.hline {width:100%; margin:20px 0; border-bottom:1px solid #D2D2D2; }


/* ## text field styles ## */

input.text, textarea.text {padding:6px 4px; border:1px solid #969696; border-right:1px solid #efefef; border-bottom:1px solid #efefef;}
.blur {color:#ccc;}
select {padding:1px; border:1px solid #969696; border-right:1px solid #efefef; border-bottom:1px solid #efefef;}
	

/* interior styles */

.pageHeading {margin-bottom:7px;}
.pageHeading h1 {font-size: 3em; font-weight: normal; margin: 0;}

.deptImage {border-top: 4px solid #5b1063; background: url(/cms/images/layout/deptBannerBg.png) no-repeat 0 0; position: relative; margin-bottom:7px; overflow:hidden; height: 160px; margin-bottom: 10px;}
.deptImage img {display:block; position: relative; bottom:38%; right: 15px; margin: 10px auto; z-index: -1;}
.deptImage .deptBannerTitle {
	position: absolute; 
	bottom: 0; 
	left: 13%; 
	background: url(/cms/images/deptTitleBg.png) repeat-x 0 0; 
	height: 40px; 
	text-align: center; 
	font-family: 'Alegreya SC', serif; 
	font-size: 1.9em; 
	color: #883a90;
	font-weight: 700;
	text-transform: uppercase;
	width: 470px;
	text-shadow: 0px 3px 1px #D5D5D5;
}

.memorialDeptImg {border-top: 4px solid #3d4783; background: url(/cms/images/layout/memorialBannerBg.png) no-repeat 0 0;}
.memorialDeptImg .deptBannerTitle {color: #3d4783;}
.memorialDeptImg img {bottom: 6%;}

.pageTools {float:right; display:inline; padding: 0px 0px 10px 0; text-align:right;}

.pageTools a,
.pageTools a:link,
.pageTools a:visited {float:right;
	display:inline; 
	height: 27px; 
	margin: 0 10px 0 0; 
	font-size:1.8em; 
	color:#989898; 
	font-weight:normal; 
	text-decoration:none;
	cursor:pointer;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.pageTools a:hover,
.pageTools a:focus,
.pageTools a:active {color:#883A90;}

.pageTools .addthis_toolbox { float:right; display:inline; width: 27px;}
.pageTools .addthis_toolbox a,
.pageTools .addthis_toolbox a:link,
.pageTools .addthis_toolbox a:visited {background:none; padding:0; margin:0 0 0 5px; }

.pageTools .addthis_default_style .at15t_expanded, 
.pageTools .addthis_default_style .at15t_compact {background: none;}

.pageControl {float:right; text-align:right; color:#b0b0b0; margin:10px 0;}
.pageControl a,
.pageControl a:link,
.pageControl a:visited {text-decoration:none; color: #989898; cursor: pointer;}
.pageControl a:hover,
.pageControl a:active {text-decoration:underline;}
.pageControl a.prev,
.pageControl a.prev:link,
.pageControl a.prev:visited {margin:0 5px 0 0; padding-left:10px; position: relative;}
.pageControl a.next,
.pageControl a.next:link,
.pageControl a.next:visited {margin:0 0 0 5px; padding-right:10px; position: relative;}
.pageControl a.next:after {
	content: " ";
	border: 3px solid rgba(0, 0, 0, 0);
	border-left: 4px solid rgb(143, 143, 143);
	position: absolute;
	right: 0px;
	top: 8px;
}
.pageControl a.prev:before {
	content: " ";
	border: 3px solid rgba(0, 0, 0, 0);
	border-right: 4px solid rgb(143, 143, 143);
	position: absolute;
	left: 0px;
	top: 8px;
}



/* item list */

.productList { margin:20px -10px; padding:0; }
.productList .itemWrapper {position:relative; float:left; display:inline; }
.productList .last { }

.itemRow {margin-bottom:10px;}
.angelRow {margin-bottom: 10px;}
.itemRight {font-size:.9em; padding:0 20px !important;}

.itemWrapper a.itemLink,
.itemWrapper a.itemLink:link,
.itemWrapper a.itemLink:visited {display:block; text-decoration:none; position: relative; height: 219px; border: 1px solid #d4b9d0;}

.itemWrapper .itemImage {display:block; margin:0 auto 10px auto; padding:0;}
.itemWrapper .itemContent {padding:0;}
.itemWrapper .itemTitle {display:block; margin:10px 3px 5px 3px; font-size:1.1em; font-weight:bold;}
.itemWrapper .itemTitle a, .itemWrapper .itemTitle a:link, .itemWrapper .itemTitle a:visited {text-decoration:none; color: #404040; font-family: 'Lato', sans-serif;}
.itemWrapper .itemTitle a:hover {color: #5b1063;}
.itemWrapper .itemSku {display:block; margin-bottom:10px; font-size:1em; color:#999999;}
.itemWrapper .itemDesc {font-size:.9em; margin-bottom:10px;}
.itemWrapper .itemPrice { font-size:1.3em; }
.itemWrapper .itemPrice strike {margin-right: 10px; color: #5d626d;}


.itemWrapper .itemCallouts {margin:0; position: absolute; top: 0; left: 0;}
.itemWrapper .itemCO {padding:2px;}

.dogCallouts {border-top: 1px solid #d4b9d0; border-bottom: 1px solid #d4b9d0; padding: 10px 0; font-size:.8em; font-weight: bold;}
.dogCallouts .callout {width:37%; display:inline-block; margin:5px 15px;}
.dogCallouts .callout img {float:left; margin-right: 8px;}

.itemWrapper .reviewItem {margin:0 0 8px 0; padding:0; border:0;}
.itemWrapper .reviewItem .imgLabel {float:left; display:inline; margin-right:10px;}

.departmentList .itemWrapper {}
.departmentList .itemTitle {padding: 10px 0;}

.relatedList {}
.relatedList .itemWrapper {width:176px !important;  margin:0 14px !important; padding:0;}
.relatedList .itemWrapper .itemLink {height:174px !important;}
.relatedList .itemWrapper .itemLink .itemImage {margin:0 !important;}

.recommendedList {}
.recommendedList .itemWrapper {width:176px !important;  margin:0 20px !important; padding:0;}
.recommendedList .itemWrapper .itemLink {height:174px !important;}
.recommendedList .itemWrapper .itemLink .itemImage {margin:0 !important;}

.affiliateList .itemWrapper {padding-bottom:2em;}
.affiliateList .itemWrapper a.itemLink,
.affiliateList .itemWrapper a.itemLink:link,
.affiliateList .itemWrapper a.itemLink:visited {height:auto;}
.affiliateList .itemWrapper img {display:block;}
.affiliateList .itemWrapper .affiliateDesc {font-size:.9em;}

.itemSwatches {margin-bottom:7px; padding:0;}
.itemSwatches .swatchTitle { font-size:0.8em; }
.itemSwatches ul.swatchList li {margin:0 3px 3px 0;}
.itemSwatches ul.swatchList li.last {margin-right:0;}

ul.swatchList {margin:0; padding:0; list-style-type:none;}
ul.swatchList li {float:left; display:inline; margin:0 5px 5px 0;}
ul.swatchList li.last {margin-right:0;}
ul.swatchList .swatchAlt {display:none;}

ul.swatchList li img {display:block; margin:-1px;}
ul.swatchList li a,
ul.swatchList li a:link,
ul.swatchList li a:visited {float:left; display:inline; border:1px solid #ACADB2; overflow:hidden;}
ul.swatchList li a:hover,
ul.swatchList li a:active {}

ul.swatchList li a.active,
ul.swatchList li a.active:link,
ul.swatchList li a.active:visited {border:1px solid #fc4c47;}
ul.swatchList li a.active img,
ul.swatchList li a.active:link img,
ul.swatchList li a.active:visited img {}

ul.textLink {margin:0; padding:0; list-style-type:none;}
ul.textLink li {float:left; display:inline; margin:0 5px 0 0;}

ul.textLink li a,
ul.textLink li a:link,
ul.textLink li a:visited {display:block; width:18px; height:13px; border:1px solid #cccccc; overflow:hidden;}
ul.textLink li a:hover,
ul.textLink li a:active {border-color:#000;}

ul.textLink li a.active,
ul.textLink li a.active:link,
ul.textLink li a.active:visited {border-color:#000;}

.enlargeSwatch {display:none;}

.productDetails ul.textLink li a,
.productDetails ul.textLink li a:link,
.productDetails ul.textLink li a:visited, 
.productDetails ul.textLink li a.disabled {
	display:block;
	width:auto;
	height:26px; 
	margin-bottom:5px; 
	padding:1px 3px; 
	text-decoration:none; 
	line-height:25px; 
	text-align:center; 
	font-weight:bold;
	background:#f6f6f6;
	border:2px solid #d9d9d9; 
	overflow:hidden;
}
.productDetails ul.textLink li a.disabled {background:#ddd;border:2px solid #fff;color:#fff;}
.productDetails ul.textLink li a.disabled:hover {cursor:default;background:#ddd;}

.productDetails ul.textLink li a.active,
.productDetails ul.textLink li a.active:link,
.productDetails ul.textLink li a.active:visited {border-color:#000;background:#fff;}

.productDetails ul.textLink li a:hover,
.productDetails ul.textLink li a:active {background:#f9f9f9;}

.productDetails div.radioList label {margin-right:7px;}

.productDetails .itemSku {margin-bottom:5px; color:#999999; font-weight: bold; font-size: 1.1em;}
.productDetails .reviewItem {padding:0; margin-bottom:10px; border:0;}
.productDetails .itemDesc {font-size:0.9em; padding-bottom:1em;} /*placeholder class*/
.productDetails .itemName {font-size: 2.3em; font-weight: normal; margin: 0 0 10px 0; line-height: 30px;}
.productDetails .itemName span {font-size: 0.7em;}
.productDetails .selections select {
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: " ";
    overflow:hidden;
	color: rgb(98, 101, 103);
	border: 1px solid #D5C2D7;
	border-radius: 3px;
	padding: 8px 20px 8px 10px;
	background: #fff url(/cms/images/layout/selectArrows.png) no-repeat 97% 50%;
	width: 260px;
	font-size: .8em;
    z-index:1;
    position:relative;
}
.selections .productDetails .inputWrpr {position:relative; display:inline-block; z-index:0;}
.selections .productDetails .inputWrpr::before {
    display:block;
    position:absolute;
    content:'';
    right:17px;
    top:5px;
    height:1em;
    width:1em;
    margin:2px;
    z-index:5;
    background:#fff;
    width:30px;
    height:25px;

}

productDetails .selections select ::-ms-expand {display:none;}

.detailsRow {margin-bottom:15px;}
.detailsRow select, .detailsRow .text {display:block; margin-bottom:5px;}
.detailsRow .note {width:60%; font-size:.9em; color:#666;}
.detailsRow .itemCallouts {margin:0; text-align:left;}
.detailsRow .itemCO {padding:2px;}
.detailsRowQty input {text-align: center; border: 1px solid #D5C2D7; border-radius: 3px; padding: 6px 2px;}

.rowLabel {display:block; margin-bottom:3px; font-weight:bold; }
.rowLabel .selectedName {font-weight:normal; color:#666666;}

.itemPrice {font-weight:bold; font-size:2em; }
.itemPrice .strike {margin-right: 15px; color:#999999;}

.productImage {position:relative; margin-bottom:10px; border:1px solid #D4B9D0; text-align:center;}
.productImage img.mainImage {display:block; width:100%}
.productImage .btnEnlarge {position:absolute; bottom:10px; right:10px; cursor:pointer; color: #c0c6df; font-size: 40px;}
.productImage .productDetails .detailsRow {margin:0; padding:0;}

.productImage .itemCallouts {position: absolute; top: 0; left: 0; padding: 2px;}

ul.altViews {margin:0 0 40px 0; padding:0; list-style-type:none;}
ul.altViews li {float:left; display:inline; margin:0 14px 4px 0; border: 1px solid #D4B9D0;}
ul.altViews li.last {margin-right:0;}
ul.altViews li img {border:1px solid #d2d2d2;}
ul.altViews li .active img {border:1px solid #000;}

ul.altViews li.noAltImgs {display:none;}
ul.altViews li.noAltImgs p {font-size:0.9em; color:#666; padding:0.5em; margin:0;}

.contentWrapper {overflow:hidden;}

.dogDetailMain {font-size:0.9em; padding-bottom:1em;}
.dogDetailMain .dogDetailItem strong {text-transform:uppercase;}

.dogDetailSpecial {font-size:0.9em; padding-bottom:0.6em;}
.dogDetailSpecial h4 {font-family:Lato,Verdana,sans-serif; text-transform:uppercase; margin:0;}

/* banners */

.banners {margin-top:10px; margin-bottom:10px; text-align: center;}
.banners .bnrBlock {float:left; display:inline; margin-right:10px;}
.banners .last {margin-right:0;}

.banners a {text-decoration: none; color: #404040;}

.banners .bannerTitle {font-weight: bold; margin-bottom: 10px; font-size: 1.7em;}
.banners .bannerDesc {font-weight: bold;}

.railBanners {margin-bottom: 40px; }
.railBanners .banner {padding: 20px 10px 10px 10px; margin: 10px 0; border-top: 1px solid #D4B9D0;}

.railBanners .banner a,
.railBanners .banner a:link, 
.railBanners .banner a:visited {position:relative; color: #404040; font-weight: bold; font-size: 1.1em; text-decoration:none; display:block; padding: 10px 10px 15px 65px;}
.railBanners .banner img {display:block; float:left; margin:-5px 0 0 -65px;}
.railBanners .banner span {line-height:2.4em;}

.railBanners .last {border-bottom: 1px solid #D4B9D0;}

.railShops img {margin: 5px 0;}

.shopBanners {margin:40px 0;}
.shopBanners .banner {padding:15px 0;}

.bannerAngel {margin: 5px 0;}

/* Carousels */
.carousel {margin-top: 20px; position:relative;}
.homeCarousel {border-top: 4px solid #915a99; background: #f7f8fd;  }
.scrollable {position:relative; overflow:hidden; margin: 0 38px;}
.homeCarousel .scrollable {margin: 0 38px;}

.scrollable .itemList {	margin:0; }
.scrollable .items {	
	/* this cannot be too large */
	width:20000em;	
	position:absolute;
	clear:both;		
}

.scrollable .items .itemWrapper {float:left; width:180px;  padding:0; margin:0 31px 0 0; }
.homeCarousel .scrollable .items .itemWrapper img {height:140px !important; border: 4px solid #f2f2f8;}
.scrollable .items .itemWrapper .itemTitle {font-size: .9em;}
.carousel h2 {font-weight: normal; font-size: 1.9em; margin-bottom: 20px; padding-left: 20px;}

	/* prev, next, prevPage and nextPage buttons */
.carousel a.prev,
.carousel a.next,
.carousel a.prevPage,
.carousel a.nextPage {
	position:absolute; 
	display:block; 
	background: #7B83B6; 
	color: #fff; 
	font-size: 35px; 
	width:30px; 
	height:40px; 
	top: 60%;
	cursor:pointer;
}

.homeCarousel a.prev,
.homeCarousel a.next,
.homeCarousel a.prevPage,
.homeCarousel a.nextPage {top: 60% !important;}

.carousel a.prev,
.carousel a.prevPage {left:0; border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
.carousel a.next,
.carousel a.nextPage {right:0; border-bottom-left-radius: 5px; border-top-left-radius: 5px;}

	/* mouseover state */
.carousel a.prev:hover,
.carousel a.next:hover,
.carousel a.prevPage:hover,
.carousel a.nextPage:hover {background: #979ec5; text-decoration: none;}

	/* disabled navigational button */
.carousel a.disabled,
.carousel a.disabled:link,
.carousel a.disabled:visited,
.carousel a.disabled:hover,
.carousel a.disabled:active {background: #DBDBDE; cursor:default;}

.carousel a.prevPage span,
.carousel a.nextPage span {margin: 0 7px;}

	/* carousel navi */
.carousel .navi {margin-left:22px; width:200px; height:20px;}
.carousel .navi a, .carousel .navi a:link, .carousel .navi a:visited {width:8px; height:8px; float:left; margin:3px; background:url(/cms/images/layout/ui/carousel_navigator.png) 0 0 no-repeat; cursor:pointer; overflow:hidden;}
.carousel .navi a:hover, .carousel .navi a:hover:active {background-position:0 -8px;}
.carousel .navi a.active, .carousel .navi a.active:link, .carousel .navi a.active:visited {background-position:0 -16px;} 	

/* END carousels */




/* dialog windows */

.uiModal {display:none;}

.recentDialog .recentlyViewed {border-bottom:1px solid #e5e5e5;}
.recentDialog .itemWrapper {float:left; display:inline; width:215px; padding:0 10px 0 0; margin-bottom:20px;}
.recentDialog .itemWrapper a.itemLink,
.recentDialog .itemWrapper a.itemLink:link,
.recentDialog .itemWrapper a.itemLink:visited {float:left; display:inline; width:103px; margin-right:5px;}

.recentDialog .itemWrapper .itemImage {padding:0; border:1px solid #d2d2d2;}
.recentDialog .itemWrapper .itemDetails {float:left; display:inline; width:105px;}

.recentDialog .itemWrapper .itemTitle a,
.recentDialog .itemWrapper .itemTitle a:link,
.recentDialog .itemWrapper .itemTitle a:visited {color:#000;}
.recentDialog .itemWrapper .itemSku {margin-bottom:5px;}
.recentDialog .itemWrapper .itemPrice {font-size:1em; font-weight:normal; color:#000;}

.imageViewer .mainImage {float:left; display:inline; width:585px;}
.imageViewer .mainImage img {border:1px solid #d2d2d2;}
.imageViewer .thumbnails {float:left; width:103px;}


/* Item added to cart */
#item-dialog 
{
	display:none;
	background:#fff;
	border:solid 2px #005e8f;
	position:absolute;
	top:176px;
	left:626px;
	width:320px;
	z-index:5000;
}
.hdng-item-dialog
{
	padding:6px 0;
	text-align:center;
	font-size:1.4em;
	background-color:#ecf1f8;
	border-bottom:solid 1px #ccd1d8;
}
.item-dialog-content 
{
	padding:6px 0 8px 0;
	margin:0 12px;
}
.item-dialog-details 
{
	color:#444;
}




/* Error Markers */

.fieldlbl {padding:4px 2px 0 0; text-align:right;}
.field {padding-left:2px;}
.fieldpad {padding-bottom:2px;}
.fieldtext {color:#000000;}
.fielderror {color:#f00;}
.fieldnorm {width:16px; height:20px;}
.req, .fieldreq {padding-right:12px; background:transparent url(/cms/images/global/field-req.gif) no-repeat 100% 2px;}
.error, .fieldred {padding-right:12px; color:#f00; background:transparent url(/cms/images/global/field-error.gif) no-repeat 100% 2px;}
.errorMessage {margin:0 0 25px 0; text-align:left; background-color:#FCD5D5; border:1px solid #ff0000 ;}
.help {font-size:.9em; color: #666;}

.errorWrap {}
.errorWrap input, .errorWrap select {color: #881414; background: none repeat scroll 0 0 #FCD5D5; border-color: #881414;}


/* ## fix for formee fields ## */
.formee .req, .formee .fieldreq { padding-left:12px; padding-right:0; background-position:0 2px; }
.formee .error, .formee .fieldred { padding-left:12px; padding-right:0; background-position:0 2px; }


.shipmethod {position:relative; display:inline-block;}
.shipalert {position:absolute; right:-198px; top:0; padding:7px 20px 7px 7px; width:160px; border:solid 1px #9baab7; background:#E0E0E0;}
.shipalert .arrowTab {position:absolute; top:-1px; left:-9px; width:8px; height:9px; background:url(/cms/images/layout/arrow_left_gray.gif) no-repeat 0 0;}
.shipalert .close {position:absolute; top:2px; right:2px; width:13px; height:13px; background:url(/cms/images/layout/icon_x.gif) no-repeat 0 0; text-indent:-9999em;}

/* sub-mini cart */
.subCart {margin-bottom:20px;}
.subCart th {background:transparent;}

/* checkout process */
ul.processSteps {margin:0; padding:0; list-style-type:none;}
ul.processSteps li {float:left; display:inline; padding:5px 7px; margin:0 3px 10px 0;}
ul.processSteps li.active {background-color:#2F679B; color:#fff; border:1px solid #2F679B;}
ul.processSteps li.prevStep {background:#E0E0E0;}
ul.processSteps li.prevStep a,
ul.processSteps li.prevStep a:link,
ul.processSteps li.prevStep a:visited {color:#666;}

.userMessage {width:46%; padding:10px 15px; margin-bottom:10px; background:#E0E0E0; border:1px solid #c7c7c7;}

/* send to friend */
.friendPopup {width:660px; padding:10px; margin:0 auto;}
.friendPopup dl.forms dt {width:90px;}

/* Limit Textbox */
.txtlimitbx {background-color:#1c4e87;}
.txtlimitbx2 {background-color:#a8c6e0;}

/* faq */
ul.faqLinks {margin:5px 0 10px 15px; padding:0; list-style-type:none;}
ul.faqLinks li {padding-bottom:5px;}
dl.faqList {}
dl.faqList dt {font-weight:bold; margin-bottom:3px;}
dl.faqList dd {position:relative; padding-left:20px; margin:0 0 7px 0;}
dl.faqList .answerLabel {position:absolute; top:0; left:0; font-weight:bold;}

/* Edit Customer Order */
.eco {float:right;padding:5px;border:solid 1px #000;background:#fff;margin:5px;position:relative;z-index:1000; color:#f00;line-height:1.5em;}
.eco a {color:#f00;font-weight:bold;}

/* dropcart */
.dropCart {margin:0 auto; display:none;}
.dropCartHeader {padding:5px; font-weight:bold; font-size:12px; background:#8F4184; color:#fff;}
.dropCartHeader .closebtn {float:right; display:inline; width:24px; height:22px; margin:3px 6px 0 0; background:url(/cms/images/layout/dc_close.gif) no-repeat 0 0; text-indent:-9999em; cursor:pointer;}
.cartContainer {padding:7px 8px 16px 8px; border-left:1px solid #D9D9D9; border-right:1px solid #D9D9D9; background:#fff;}
.dropCart .dropCartContent {padding:10px 0;}
.dropCartBase .hdrBannerBar {position:static; height:28px; z-index:1; padding:4px 0 0 10px; border-left:1px solid #D9D9D9; border-bottom:1px solid #999;}
.dropCartBase .checkoutBlock {background:#fff; }
.dropCartBase .chkoutBoxes {margin-bottom:0; border-right:1px solid #0079AA;}
.dropCartBase .chkoutBoxes .chkoutRow {border-left:1px solid #0079AA;}
.dropCartBase .chkoutBoxes .chkoutSubtotal {border-left:0; margin-left:1px;}
.dropCartBase .chkoutBoxes .chkoutRow .title {height:25px; padding-bottom:0;}
.dropCartButtons {padding:5px; text-align:center;}

/* recent cart */
.recent-cart {position:absolute; top:-9999em; right:26px; width:287px; z-index:1050; background:#fff; border:1px solid #949494;}
.recent-cart .itemWrapper {float:none; display:block; width:auto; height:auto; padding:0 10px;}
.recent-cart .itemWrapper .itemLink,
.recent-cart .itemWrapper .itemLink:link,
.recent-cart .itemWrapper .itemLink:visited {float:left; width:101px;}
.recent-cart .itemWrapper .itemContent {margin-left:110px;}
.recent-cart .itemWrapper .itemTitle {font-weight:bold;}

/* collection items */
.collectionItems {border:solid 3px #ddd;padding:10px;height:350px;overflow:auto;}
.collectionItems .itemWrapper {padding:10px;}
.collectionItems .itemWrapper a.itemLink,
.collectionItems .itemWrapper a.itemLink:link,
.collectionItems .itemWrapper a.itemLink:visited {float:left; display:inline; width:226px;}
.collectionItems .itemWrapper .itemDetails {float:left; display:inline; width:40%; margin-left:10px;}
.collectionItems .itemWrapper .itemTitle {display:inline;}
.collectionItems .itemWrapper .detailsRow {margin:10px 0;}
.collectionItems .itemWrapper .itemQuantity {float:right; display:inline; width:150px;}
.collectionItems .itemWrapper .itemQuantity .rowLabel {float:left; display:inline; margin-right:5px; padding-top:3px;}

.toolTipTrigger {margin-left:10px; cursor:pointer; text-decoration:underline;}
.toolTip {
	display:none;
	width:220px;
	padding:5px;
	text-align:left;
	border:2px solid #e5e3e1;
	background:#fff;
}

.Bannerrotate ul,
.Bannerrotate ul li {display:block; width:100%; text-align:center; margin:0; padding:0; list-style-type:none;}

.RadioButtonList label {margin-right:10px;}

/* site tags */
.tagsWrapper {padding:5px; border:1px solid #ccc;}
.tagsWrapper .taghdng {font-weight:bold; color:#000; text-decoration:none;}
.tagList {display:inline; margin:0; padding:0; list-style-type:none;}
.tagList li {display:inline; margin:0 2px;}
.tagList a,
.tagList a:link,
.tagList a:visited {color:#666;}

.addTag-trigger{text-decoration:underline; cursor:pointer;}
.addTagWrapper {display:none;}

.hTagcloud .tagList {display:block; margin:0 auto; text-align:center;}

.tagList .popular1 {}
.tagList .popular2 {font-size:1.2em;}
.tagList .popular3 {font-size:1.4em;}
.tagList .popular4 {font-size:1.6em;}
.tagList .popular5 {font-size:1.8em;}


/* overlay quick view */
.qvWrapper .qvLeft {float:left; display:inline; width:250px; margin-bottom:10px;}
.qvWrapper .qvRight {float:right; display:inline; width:250px; margin-bottom:10px; padding-top:5px;}
.qvWrapper .productImage {position:relative;}
.qvWrapper .productImage img {display:block; margin:0 auto;}
.qvWrapper .reviewItem  {margin-bottom:18px; padding:10px 0;}
.qvWrapper .textRating {display:none;}
.qvWrapper .averageCount {margin-left:7px; font-style:italic; color:#2d7ac0;}
.qvWrapper .itemPrice {margin:10px 0; padding:0; border:0; line-height:normal;}
.qvWrapper .itemButtons {position:absolute; bottom:14px; left:43px; right:43px;}
.qvWrapper .itemButtons a.detailsButton,
.qvWrapper .itemButtons a.detailsButton:link,
.qvWrapper .itemButtons a.detailsButton:visited {display:block; height:28px; margin-bottom:4px; line-height:28px; font-size:10px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; text-transform:uppercase; background:#000; border:1px solid #6e6d6a;}
.qvWrapper .itemButtons a.detailsButton:hover,
.qvWrapper .itemButtons a.detailsButton:active {background:#6e6d6a;}
.qvWrapper .tabnav li a,
.qvWrapper .tabnav li a:link,
.qvWrapper .tabnav li a:visited {padding:5px 20px; font-size:11px;}
.qvWrapper .tabnav li.ui-tabs-selected a,
.qvWrapper .tabnav li.ui-tabs-selected a:link,
.qvWrapper .tabnav li.ui-tabs-selected a:visited {font-size:11px; padding:6px 20px;}



